#ifndef __MESSAGES_H__
#define __MESSAGES_H__

#include <fstream>

class Messages
{
	public:
	Messages(char* filename);
	~Messages();
	void count_messages();
	void add_message();
	void edit_message();
	void del_message();
	void del_all_messages();
	void view_message();
	void read_message();

	private:
	char* itsfilename;
};
#endif /* __MESSAGES_H__ */
 
